.pc{
    display: inherit !important;
}
header{
    border-radius: 20px 20px 0px 0px;
    padding: 10px;
    text-align: left;
    box-shadow: #858f8d 5px 15px 15px;
    padding-left: 15px;
   
}

header h1{
    font-size: 2.8rem;
    margin-bottom: 0%;
}
header h3{
    margin-top: 8px;
    margin-bottom: 0px;
}
nav{
    
    border-top:1px solid;
    background: #24bea7;
    width: 100%;
    border-radius: 0px 0px 20px 20px;
    box-shadow:#858f8d 10px 15px 15px;
}
.pc >div{
    
    box-sizing: border-box;
    display: inline;
    float: center;
    position: relative;
    top: 0;
    margin:0px 20px;
}
.pc div a {
    color: black;
    text-align: center;
    text-decoration: none;
    font-size: 1.1rem;
}
.movil{
    display: none;
}
div > a:hover{
    font-weight: bold;
    font-size: 1.1rem;
}
li > a:hover{
    font-weight: bold;
    font-size: 1.1rem;
}
#imagen{
    float:left;
    margin-right: 20px;
}
#articuloPrincipal{
    display: block;
    word-wrap: break-word;
    width:fit-content;
    float:left;
    
}
#articuloPrincipal p{
    word-wrap: break-word;
    
}



footer a{
    color: #000000;
    text-decoration: none;
}
#contacto{
    display: block;
    text-align: center;
}
.restaurar{
    clear: both;

}

#imgWas:hover{
    animation: realce 2s ease-in-out 0s infinite;   
}

@keyframes realce{
    0% { width: 250px;}
    25%{ rotate:-5deg;}
    50% { width: 300px;}
    100% { width: 250px;}
}